Results 1 to 5 of 5

Thread: Homebrew 1.5 OFw on 6.xx

  
  1. #1
    king kaos's Avatar
    king kaos is offline -Hacks Member
    Join Date
    Dec 2010
    Location
    Earth
    Posts
    244
    Rep Power
    0

    Question Homebrew 1.5 OFw on 6.xx

    my original thread:

    1.50 FW on 6.20


    anyways i really want that weather app for my PSP

    im not giving up!!!

    i have tried aloader (failed - does not work)
    LEDA cant write to flash? (failed)

    currently trying other methods.


    i am running CFW 6.39PRO-B8


    any suggestions is very much welcome


    (also tried changing drivers in VSH but still nada)


    HAIL TO TH E K I N G B A B Y!

  2. #2
    Ryu's Avatar
    Ryu
    Ryu is offline Super Mod of the Brood -Hacks Titan
    Join Date
    Mar 2006
    Location
    Dologany
    Posts
    19,190
    Rep Power
    42

    Default

    you CAN'T, it NEED 1.50

    port it to 3.xx+
    then run it

    or just GIVE UP
    or
    http://thefuckingweather.com/ (go to this site on the psp browser)

    PSP 1.5 got on USA first day is was 1.5 NOW 4.01 M33-2 -> 5.00 M33-6(1.50 addon),
    Old PS3s: PS3 60GB FW:3.41(2nd ps3 YLoD, 1st, YLoD)
    New PS3:
    Slim 160gb 01-21-2011 Working
    was 3.40 OFW->3.60 OFW

    2nd PSP : PHAT 5.50 GEN-D2
    3rd PSP : Sliver 3000 Starting OFW:4.20 (NEW bought NEW on 11/28/2010)
    It a good idea to have "Hide extensions for known file types" in Folder Options(under Tool) unchecked (turn on extensions)

    3DS FC:0301-9790-8019

  3. #3
    king kaos's Avatar
    king kaos is offline -Hacks Member
    Join Date
    Dec 2010
    Location
    Earth
    Posts
    244
    Rep Power
    0

    Default

    i use the weather channel mobile for the native PSP browser.

    accuweather on opera mini

    and i also have a weather portal.

    but that weather app looks so nice lol

    i just tried 2 more methods and i guess your right ryu - can you delete this and my older thread, thanks

    HAIL TO TH E K I N G B A B Y!

  4. #4
    Cheesetheif's Avatar
    Cheesetheif is offline Senior Member -Hacks Monk
    Join Date
    Jul 2009
    Location
    Amerika
    Posts
    2,603
    Rep Power
    14

    Default

    To clear things up: PSP 2k+ cannot run the 1.50 kernel to load 1.50 homebrew. You have to be on a PSP 1000 on 5.00 M33 with the 1.50 kernel add-on.

    Un®est®i©ted™

  5. #5
    shivadow is offline Banned -Hacks Monk
    Join Date
    Feb 2009
    Posts
    2,598
    Rep Power
    0

    Default

    Quote Originally Posted by Cheesetheif View Post
    To clear things up: PSP 2k+ cannot run the 1.50 kernel to load 1.50 homebrew.
    Older 2k (pandora'able only) can run a 1.50-3.40 hybrid through Time Machine (TA-85v1 & v2). It's basically a more compatible LEDA, even though LEDA is crap at best.

    Quote Originally Posted by Cheesetheif View Post
    You have to be on a PSP 1000 on 5.00 M33 with the 1.50 kernel add-on.
    Time Machine again m8.. even though you are correct it's not the only way.

    Late PSP2k, PSP3k and PSPGo will never run 1.50.. (poet and I didn't know it).

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •